#loginForm{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;height:100vh}#loginForm a{text-decoration:none}#loginForm header{font-family:"Open-Sans-Extrabold";font-size:37px;font-weight:bolder;margin:1.6rem 0}#loginForm header a{color:#d3d629}#loginForm header a:hover,#loginForm header a:focus{color:#a8aa2f}#loginForm main{max-width:800px;padding:10px}#loginForm main h5{font-weight:bold;margin-bottom:.9rem}#loginForm main form div:last-child ul{margin-bottom:0}#loginForm main form div:last-child ul li{margin-right:0}#loginForm main form div:last-child ul li span{display:inline-block;margin:0;padding:0;width:1px;height:11px;background:#ced4da;vertical-align:middle}#loginForm main form div:last-child ul li a{color:#aaa}#loginForm main form div:last-child ul li a:hover,#loginForm main form div:last-child ul li a:focus{color:#cbd5e0;text-decoration:underline}#loginForm main hr{margin:.5rem 0 .9rem 0;border-color:#888}#loginForm main footer{text-align:center;font-size:11px;color:#6c6c6c}r, #loginForm main form div:last-child ul li a:focus {
  color: #cbd5e0;
  text-decoration: underline;
}
#loginForm main hr {
  margin: 0.5rem 0 0.9rem 0;
  border-color: #888;
}
#loginForm main footer {
  text-align: center;
  font-size: 11px;
  color: #6c6c6c;
}